/* = = FONTFACE = = */

@font-face{
    font-family:Roboto;
    font-style:normal;
    font-weight:400;
    src:url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff2") format("woff2"),
        url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff") format("woff"),
        url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.eot") format("eot");
}

@font-face{
    font-family:Roboto;
    font-style:normal;
    font-weight:700;
    src:url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff2") format("woff2"),
        url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff") format("woff"),
        url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.eot") format("eot");
}


/* = = AI2HTML = = */

.g-artboard {
    margin:0 auto;
}

#g-20191017---Utilizaciones-DESKTOP---Centenario-Metro-Madrid-WEB-Mesa_de_trabajo_12{
    position:relative;
    overflow:hidden;
    width:990px;
}
.g-aiAbs{
    position:absolute;
}
.g-aiImg{
    display:block;
    width:100% !important;
}
#g-20191017---Utilizaciones-DESKTOP---Centenario-Metro-Madrid-WEB-Mesa_de_trabajo_12 p{
    font-family:"Roboto",arial,helvetica,sans-serif;
    font-size:13px;
    line-height:18px;
    margin:0;
}
#g-20191017---Utilizaciones-DESKTOP---Centenario-Metro-Madrid-WEB-Mesa_de_trabajo_12 .g-aiPstyle0 {
    font-size:22px;
    line-height:23px;
    text-transform:uppercase;
    letter-spacing:0.02083333333333em;
    color:#262626;
    font-weight:bold;
}
#g-20191017---Utilizaciones-DESKTOP---Centenario-Metro-Madrid-WEB-Mesa_de_trabajo_12 .g-aiPstyle1 {
    font-size:18px;
    letter-spacing:0.01666666666667em;
    color:#000000;
    font-weight:bold;
}
#g-20191017---Utilizaciones-DESKTOP---Centenario-Metro-Madrid-WEB-Mesa_de_trabajo_12 .g-aiPstyle2 {
    font-size:14px;
    line-height:15px;
    letter-spacing:0.01666666666667em;
    color:#000000;
}
#g-20191017---Utilizaciones-DESKTOP---Centenario-Metro-Madrid-WEB-Mesa_de_trabajo_12 .g-aiPstyle3 {
    font-size:14px;
    line-height:17px;
    letter-spacing:0.01666666666667em;
    color:#262626;
}
#g-20191017---Utilizaciones-DESKTOP---Centenario-Metro-Madrid-WEB-Mesa_de_trabajo_12 .g-aiPstyle4 {
    font-size:14px;
    line-height:16px;
    text-align:center;
    letter-spacing:0.01666666666667em;
    color:#000000;
}
#g-20191017---Utilizaciones-DESKTOP---Centenario-Metro-Madrid-WEB-Mesa_de_trabajo_12 .g-aiPstyle5 {
    line-height:15px;
    letter-spacing:0.01666666666667em;
    color:#666666;
    font-style:italic;
}
#g-20191017---Utilizaciones-DESKTOP---Centenario-Metro-Madrid-WEB-Mesa_de_trabajo_12 .g-aiPstyle6 {
    font-size:12px;
    line-height:14px;
    letter-spacing:0.01666666666667em;
    color:#000000;
}
#g-20191017---Utilizaciones-DESKTOP---Centenario-Metro-Madrid-WEB-Mesa_de_trabajo_12 .g-aiPstyle7 {
    font-size:12px;
    line-height:14px;
    text-transform:uppercase;
    letter-spacing:0.01666666666667em;
    color:#000000;
    font-weight:bold;
}
.g-aiPtransformed p { white-space: nowrap; }




/* = = SVG = = */ 

svg{
    position:absolute; top:0; left:0; 
}


.st42{fill:#505A50;stroke:#FFFFFF;stroke-miterlimit:10; cursor:pointer;}
.st43{fill:#DD9F4B;stroke:#FFFFFF;stroke-miterlimit:10; cursor:pointer;}




/* = = INFO STATIONS = = */



.info-station{
    width:175px; position:absolute; font-family: "Roboto", arial, sans-serif; text-align:center; color:#000; box-sizing: border-box; padding:0 10px; z-index:100; font-weight: bold; 
}

#station-name{
    top:325px; left:2px; text-transform: uppercase; font-size:17px; line-height:18px;
}

#station-users{
    top:420px; left:2px; font-size:17px;
}

#station-year{
    top:445px; left:2px; font-size:13px; font-weight: normal;
}

.over-station{
    opacity:.8;
}

.selected{
    fill:#000; 
}
